Packages with the l0 use flag

dev-libs / intel-compute-runtime : Intel Graphics Compute Runtime for oneAPI Level Zero and OpenCL Driver

  • Install the oneAPI Level Zero driver alongside the OpenCL one